#siteblocks-setting-wrap-nCKZWBvQwMOE > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) {
	background:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-nCKZWBvQwMOE > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(1) {
	background:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-nCKZWBvQwMOE > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DIV > DIV:nth-child(1) {
	background:rgb(255,255,255) !important;
}
#slick-slide00 > DIV > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) {
  border-top-width:3px !important;}
#slick-slide01 > DIV > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) {
	border-top-width:2.80702px !important;
}
#slick-slide02 > DIV > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) {
	border-top-width:2.80702px !important;
}